@import url(reset.css);

body{
    color:#1b1e29;
}
main{
    padding-top: 25px;
    padding-bottom: 75px;
}
.main_content section{
    border:1px solid #ebe9ec;
    border-radius: 1rem;
    padding: 1rem;
    margin-bottom: 1rem;
    font-size: 0.7rem;
    position: relative;
    overflow: hidden;
}
.main_content section .title{
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    overflow: hidden;
    margin: 10px 0px 15px;
}
.main_content section .title h6{
    margin-bottom: 0 !important;
    padding-right: 10px;
    color:#05bdc7;
}
.main_content section .title h6::after{
    content: '';
    border-bottom: 1px solid #ebe9ec;
    position: absolute;
    width: calc(100% - 200px);
    top:10px;
    margin-right: 10px;
}
.main_content section .title a{
    margin-right: auto;
    font-size: 12px;
    color:#05bdc7;
}
.main_content section .title .fa{
    font-size: 14px;
    padding-right: 10px;
    color:#05bdc7;
}
.content .flex-item{
    width: 23%;
    margin: 10px 0px;
    color:#1b1e29;
}
.content .flex-item:hover{
    color:#05bdc7;
}
.content img{
    width: 100%;
    height: auto;
    border-radius: .5rem;
}
.content_title{
    padding: 5px 0px;
    color:#c4c4c4;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; 
}
.side_content{
    border:1px solid #ebe9ec;
    border-radius: 1rem;
    border-top-right-radius: 2rem;
    font-size: 0.7rem;
}
.side_content .content{
    padding: 1rem;
}
.side_content .content a{
    color:#1b1e29;
}
.side_content .content a:hover{
    color:#05bdc7;
}
.side_content .title{
    background-color: #05bdc7;
    color: #fff;
    border-radius: 2rem;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 0;
    align-items: center;
}
.side_content .title .logo{
    display: flex;
    border-radius: 50%;
    border-bottom-left-radius: 0;
    width: 48px;
    height: 48px;
    background-color: #fff;
    margin: 2px;
    align-items: center;
    justify-content: center;
}
.side_content p{
    padding-bottom: .5rem;
    border-bottom: 1px solid #ebe9ec;
}
.side_content a:last-child p{
    border-bottom: 0;
}
.side_content_img{
    width: 30%;
}
.side_content_text{
    width: 65%;
}

/*List page styles*/
.innerpage__title h6::after{
    width: calc(100% - 100px) !important;
}
.list__content{
    width: 85%;
}
.list__content .newslist__item{
    border-bottom: 1px dashed #c4c4c4;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color:#1b1e29;
}
.list__content .newslist__item:last-child{
    border-bottom: 0;
}
.list__content .newslist__item .item__img{
    width: 145px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
}
.list__content .newslist__item .item__text{
    width: calc(100% - 155px);
}
.list__content .newslist__item .item__text p{
    margin-bottom: .5rem;
}
.list__content .newslist__item .item__detail{
    color:#c4c4c4;
}
.list__pagination{
    align-items: center;
}
.list__pagination ul{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.list__pagination ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    background-color: #f0f0f0;
    color:#5c5c5b;
    margin: 0px 3px;
}
.list__pagination ul li a:hover,
.list__pagination ul li.active a{
    background-color: #05bdc7;
    color: #fff;
}
.list__pagination ul .prev,
.list__pagination ul .next{
    display: flex;
    align-items: center;
    width: 48px;
    justify-content: space-around;
    color:#05bdc7;
}
.list__pagination ul .prev{
    border-left: 1px solid #ddd; 
    margin-left: 5px;
    padding-left: 5px;
}
.list__pagination ul .next{
    border-right: 1px solid #ddd;
    margin-right: 5px;
    padding-right: 5px;
}
.list__pagination .btn{
    padding: .2rem .75rem;
}
.form-date,
.form-filter{
    align-items: center;
}
.form-date label,
.form-filter label{
    display: inline-block;
    font-size: .85rem;
    margin-bottom: 0px;
    padding: 0px 5px;
}
.btn-outline-secondary{
    color: #9e9e9e;
    border-color: #ebe9ec;
}
.dropdown .btn,
.dropdown .dropdown-item{
    font-size: 13px;
}
.dropdown .btn{
    line-height: 1.5rem;
}
.btn-primary {
    color: #fff;
    background-color: #007775;
    border-color: transparent;
}
.btn-primary:hover,
.btn-primary:focus{
    background-color: #05bdc7;
    border-color: transparent;
}

@media screen and (max-width: 1024px){
    .form-group{
        display: block !important;
    }
    .form-date,
    .form-filter{
        width: 50%;
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 991px){
    .col-md-9{
        flex: 0 0 60%;
        max-width: 60%;
    }
    .col-md-3{
        flex: 0 0 40%;
        max-width: 40%;
    }
    .side_content a{
        min-height: 75px;
    }
    .side_content_img{
        width: 25%;
    }
    .side_content_text{
        width: 65%;
    }
    .content .flex-item {
        width: 32%;
    }
    .list__content{
        width: 100%;
    }
    .list__content .newslist__item .item__img{
        width: 100px;
        height: 75px;
    }
    .list__content .newslist__item .item__text{
        width: calc(100% - 110px);
    }
    .list__pagination{
       flex-wrap: wrap;
       justify-content: center !important;
       margin-bottom: 10px;
    }
    .list__pagination ul{
        width: 100%;
        justify-content: center;
        margin-bottom: 10px;
    }
    .form-date,
    .form-filter{
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .col-md-9,
    .col-md-3{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .side_content a{
        margin-bottom: 10px;
    }
    .side_content p{
        border-bottom: 0;
    }
}
@media screen and (max-width: 480px){
    .content .flex-item {
        width: 47%;
    }
}
@media screen and (max-width: 375px){
    .list__content .newslist__item{
        display: block !important;
    }
    .list__content .newslist__item .item__img{
        width: 175px;
        height: 120px;
        margin: auto;
        margin-bottom: 5px;
    }
    .list__content .newslist__item .item__text{
        width: 100%;
    }
    .form-date,
    .form-filter{
        display: block !important;
    }
    .form-date .dropdown,
    .form-filter .dropdown,
    .form-date .dropdown .btn,
    .form-filter .dropdown .btn{
        width: 100%;
    }
    .form-date .dropdown,
    .form-filter .dropdown{
        margin-top: 3px;
        margin-bottom: 2px;
    }
}
@media screen and (max-width: 320px){
    .content .flex-item {
        width: 100%;
    }
}